.u-section-1 .u-sheet-1 {
  min-height: 667px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 21px 30px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 14px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 498px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 555px;
  height: 478px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 470px;
    height: 405px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 310px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-1 .u-image-1 {
    height: 441px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 486px;
    order: 1;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 298px;
    order: 0;
  }

  .u-section-1 .u-image-1 {
    height: 278px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 226px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto -1px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 59px;
    margin-bottom: 59px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 748px;
}

.u-section-3 .u-group-1 {
  width: 809px;
  min-height: 628px;
  background-image: none;
  --radius: 20px;
  height: auto;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 30px auto 0;
  padding: 17px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 32px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 870px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 35px;
}

.u-section-4 .u-image-1 {
  min-height: 750px;
  background-image: url("images/978023.jpg");
  background-position: 50% 50%;
  background-size: auto 101%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 55px 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 750px;
}

.u-section-4 .u-container-layout-2 {
  padding: 60px 60px 0;
}

.u-section-4 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 618px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 473px;
    background-position: 48.14% 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-image-1 {
    min-height: 710px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 40px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 447px;
    background-position: 48.82% 59.32%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 785px;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 34px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 578px;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-size: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-top: 101px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1392px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 32px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 797px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 677px;
}

.u-section-6 .u-container-layout-1 {
  padding: 60px 60px 0;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-6 .u-text-1 {
  font-weight: 500;
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 677px;
  background-image: url("images/978023.jpg");
  background-position: 50% 50%;
  background-size: auto 101%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 55px 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-6 .u-image-1 {
    min-height: 558px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 427px;
    background-position: 50.71% 100%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 641px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-6 .u-image-1 {
    min-height: 404px;
    background-position: 47.01% 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 938px;
}

.u-section-7 .u-text-1 {
  font-weight: 500;
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16px);
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  --gap: 24px;
  min-height: 729px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 29px;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-3 {
  font-weight: 500;
  margin: 23px 0 0 6px;
}

.u-section-7 .u-text-4 {
  margin: 21px 1px 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 29px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 500;
  margin: 23px 0 0 6px;
}

.u-section-7 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 29px;
}

.u-section-7 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-9 {
  font-weight: 500;
  margin: 23px 0 0 6px;
}

.u-section-7 .u-text-10 {
  margin: 21px 1px 0;
}

.u-section-7 .u-list-item-4 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 29px;
}

.u-section-7 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-12 {
  font-weight: 500;
  margin: 23px 0 0 6px;
}

.u-section-7 .u-text-13 {
  margin: 21px 1px 0;
}

.u-section-7 .u-list-item-5 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 29px;
}

.u-section-7 .u-text-14 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-15 {
  font-weight: 500;
  margin: 23px 0 0 6px;
}

.u-section-7 .u-text-16 {
  margin: 21px 1px 0;
}

.u-section-7 .u-list-item-6 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px 29px;
}

.u-section-7 .u-text-17 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-18 {
  font-weight: 500;
  margin: 23px 0 0 6px;
}

.u-section-7 .u-text-19 {
  margin: 21px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16px);
    grid-template-columns: repeat(1, 100%);
    min-height: 601px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-7 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-7 .u-text-9 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-7 .u-text-12 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-7 .u-text-15 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-7 .u-text-18 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1433px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1036px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    margin-top: 36px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 662px;
}

.u-section-8 .u-group-1 {
  width: 809px;
  min-height: 542px;
  background-image: none;
  --radius: 20px;
  height: auto;
  margin: 60px auto -96px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-8 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 17px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 32px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 32px 0 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 10px 115px 10px 114px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
    margin-top: -18px;
    margin-bottom: -18px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-btn-1 {
    padding-right: 53px;
    padding-left: 52px;
  }
}